/*CSS Document*/
/*base*/
body{width: 100%;min-width: 1200px;}
.main{width: 1200px;}
/*处理滚动条*/
html {overflow-y: scroll;}
:root {overflow-y: auto;overflow-x: hidden;}
:root body {position: absolute;}
body {width: 100vw;overflow: hidden;}
/*header*/
.zg-wrap-header{
    background: #fafdff;
}
.zg-header{
    height: 59px;
    padding-top: 16px;
}
.zg-header .zg-logo{
    display: block;
    margin-left: 90px;
}
.zg-header .zg-nav-top{
    padding-top: 20px;
    margin-left: 52px;
}
.zg-header .zg-nav-top li{
    float: left;
    height: 16px;
    padding: 0 19px;
    border-right: 2px solid #414042;
}
.zg-header .zg-nav-top li a{
    display: block;
    font: 16px/1 "微软雅黑";
    color: #414042;
}
.zg-header .zg-nav-top li a:hover{
    color: #1054ff;
}
.zg-header .zg-tel{
    height: 16px;
    padding-top: 20px;
    margin-right: 106px;
    font: 16px/1 "微软雅黑";
    color: #414042;
    text-align: right;
}
/*banner*/
.zg-wrap-banner1{
    background: url("../images/zg-wrap-banner1.jpg") no-repeat center bottom;
}
.zg-banner1{
    position: relative;
    height: 448px;
    background: url("../images/zg-banner1.jpg") no-repeat;
}
.zg-banner1 img{
    position: absolute;
}
.banner-flag{
    left: 611px;
    top: 0;
    z-index: 1;
}
.banner-text1{
    left: 58px;
    top: 110px;
    z-index: 1;
}

.banner-text2{
    left: 59px;
    top: 266px;
    z-index: 1;
}
.banner-bar{
    left: 32px;
    bottom: 0;
    z-index: 1;
}
.banner-picture{
    right: -152px;
    top: 191px;
    z-index: 1;
}

@-webkit-keyframes flash {
   from{
       visibility: hidden;
       opacity: 0;
   }
    to{
        visibility: visible;
        opacity: 1;
    }
}

@keyframes myflash {
    from{
        visibility: hidden;
        opacity: 0;
    }
    to{
        visibility: visible;
        opacity: 1;
    }
}
.myflash{
    animation:myflash 4s linear;
    -webkit-animation:myflash 4s linear; /* Safari 和 Chrome */
}
.zg-wrap-banner2{
    background: url("../images/zg-wrap-banner2.jpg") no-repeat center bottom;
}
.zg-banner2{
    position: relative;
    height: 315px;
    padding-top: 86px;
    background: url("../images/zg-banner2.jpg") no-repeat;
}
.btn-item{
    margin-left: 20px;
}
.btn-item img{
    float: left;
    display: block;
    margin-right: 25px;
}
/*common*/
.zg-title-box{
    height: 93px;
}
.zg-title-h2{
    font: bold 40px/93px "微软雅黑";
    color: #2520b3;
}
.zg-title-h2 strong{
    color: #ff4137;
}
.zg-title-des{
    margin-top: 25px;
    font: 30px/1 "微软雅黑";
    text-align: center;
}
.linear-link{
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: -webkit-linear-gradient(#4472ff, #6825fb); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#4472ff, #6825fb); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#4472ff, #6825fb); /* Firefox 3.6 - 15 */
    background: linear-gradient(#4472ff, #6825fb); /* 标准的语法 */
}
/*带你赢*/
.zg-wrap-win{
    background: url("../images/zg-wrap-win.jpg") no-repeat center bottom;
}
.zg-win{
    height: 732px;
}
.zg-win .zg-title-box{
    margin-left: 351px;
    background: url("../images/zg-title-box1.png") no-repeat left center;
}
.zg-win .zg-title-h2{
    margin-left: 64px;
    letter-spacing: 6px;
}
.win-container{
    margin-left: 98px;
    margin-top: 57px;
}
.win-content li{
    overflow: hidden;
    float: left;
    margin-right: 27px;
}
.win-content li.win-item1{
    padding-top: 98px;
}
.win-content li.win-item2{
    padding-top: 49px;
}
.win-title{
    width: 310px;
    height: 76px;
    padding-bottom: 12px;
    font: bold 28px/76px "微软雅黑";
    color: #fff;
    text-align: center;
}
.win-title1{
    background: url("../images/win-title1.png") no-repeat;
}
.win-title2{
    background: url("../images/win-title2.png") no-repeat;
}
.win-title3{
    background: url("../images/win-title3.png") no-repeat;
}
.win-box{
    position: relative;
    width: 310px;
    margin-top: 20px;
    font: 18px/32px "微软雅黑";
    color: #333;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.win-box em{
    font-size: 22px;
    font-weight: bold;
}
.win-box1{
    height: 157px;
    background: #eef5ff;
}
.win-box2{
    height: 207px;
    background: #f2eaff;
}
.win-box3{
    height: 256px;
    background: #fbe9ed;
}
.win-bar{
    position: absolute;
    right: 0;
    top: -9px;
}
.win-box1 p{
    padding-top: 36px;
    margin-left: 43px;
}
.win-box2 p{
    padding-top: 40px;
    margin-left: 55px;
}
.win-box3 p{
    padding-top: 48px;
    margin-left: 58px;
}
.time-bar{
    position: relative;
    width: 989px;
    height: 46px;
    margin-top: 9px;
    background: url("../images/time-bar.png") no-repeat;
}
.time-bar span{
    display: inline-block;
    font: bold 22px/46px "微软雅黑";
    color: #fff;
    text-align: center;
}
.time-bar .time-bar-span1{
    margin-left: 81px;
}
.time-bar .time-bar-span2{
    margin-left: 181px;
}
.time-bar .time-bar-span3{
    margin-left: 167px;
}
.time-bar img{
    position: absolute;
    top: 16px;
}
.time-bar .time-arrow1{
    left: 295px;
}
.time-bar .time-arrow2{
    right: 300px;
}
/*梳理*/
.zg-wrap-combing{
    background: url("../images/zg-wrap-combing.jpg") no-repeat center bottom;
}
.zg-combing{
    height: 992px;
}
.zg-combing .zg-title-box{
    margin-left: 256px;
    background: url("../images/zg-title-box2.png") no-repeat left center;
}
.zg-combing .zg-title-h2{
    margin-left: 53px;
}
.combing-des{
    margin: 101px 0 121px 117px;
}
.combing-des li{
    height: 18px;
    padding-left: 19px;
    font: 18px/1 "微软雅黑";
    background: url("../images/combing-des-point.png") no-repeat 0 5px;
}
.combing-des li.m-b-16{
    margin-bottom: 16px;
}
.time-line-container{
    width: 940px;
    height: 168px;
    margin-left: 121px;
    background: url("../images/time-line-container.png") no-repeat 0 70px;
}
.time-line-content{
    margin-left: 52px;
}
.time-line-content li{
    float: left;
    width: 169px;
    margin-right: 51px;
}
.time-line-content li>div{
    width: 169px;
    height: 69px;
    font: 18px/60px "微软雅黑";
    text-align: center;
}
.time-line-content li>div.time-shape-top{
    margin-bottom: 3px;
    font-weight: bold;
}
.time-shape-top1{background: url("../images/time-line-shape1.png") no-repeat;}
.time-shape-top2{background: url("../images/time-line-shape2.png") no-repeat;}
.time-shape-top3{background: url("../images/time-line-shape3.png") no-repeat;}
.time-shape-top4{background: url("../images/time-line-shape4.png") no-repeat;}
.time-line-content li>div.time-shape-bot{
    height: 60px;
    padding-top: 9px;
    margin-top: 3px;
}
.time-shape-bot1{background: url("../images/time-line-shape01.png") no-repeat;}
.time-shape-bot2{background: url("../images/time-line-shape02.png") no-repeat;}
.time-shape-bot3{background: url("../images/time-line-shape03.png") no-repeat;}
.time-shape-bot4{background: url("../images/time-line-shape04.png") no-repeat;}
.time-line-circle{
    display: block;
    width: 14px;
    height: 14px;
    margin: 0 auto;
    background: #fff;
    border: 5px solid #3444db;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.combing-advantage{
    margin: 51px 0 0 173px;
}
.combing-advantage li{
    float: left;
    width: 170px;
    height: 121px;
    padding: 32px 0 0 32px;
    margin-right: 12px;
    background: url("../images/combing-advantage.png") no-repeat;
}
.combing-advantage li.p-t-20{
    height: 133px;
    padding-top: 20px;
}
.combing-advantage li p{
    font: bold 18px/24px "微软雅黑";
}
 .combing-advantage li p strong{
     color: #e83a3f;
 }
@-webkit-keyframes myflash {
    from,
    50%,
    to {
        opacity: 1;
    }

    25%,
    75% {
        opacity: 0;
    }
}

@keyframes myflash {
    from,
    50%,
    to {
        opacity: 1;
    }

    25%,
    75% {
        opacity: 0;
    }
}

.myflash {
    -webkit-animation-name: myflash;
    animation-name: myflash;
}
/*课程体系*/
.zg-wrap-class{
    background:#fff url("../images/zg-wrap-class.jpg") no-repeat center top;
}
.zg-class{
    height: auto;
}
.zg-class .zg-title-box{
    margin-left: 309px;
    background: url("../images/zg-title-box3.png") no-repeat;
}
.zg-class .zg-title-h2{
    margin-left: 54px;
    color: #fff;
    letter-spacing: 2px;
}
.discounts-container{
    margin-left: 12px;
    margin-top: 56px;
}
.discounts-content{
    float: left;
    position: relative;
    height: 189px;
}
.discounts-content img{
    position: absolute;
    top: 60px;
}
.discounts-content-title{
    width: 136px;
    padding-top: 56px;
    font: bold 30px/46px "微软雅黑";
    color: #fff;
    text-align: center;
}
.discounts-content1{
    width: 538px;
    margin-right: 84px;
    background: url("../images/discounts-content1.png") no-repeat;
}
.discounts-content1 img{
    left: 111px;
}
.discounts-content2 img{
    left: 127px;
}
.discounts-content2{
    width: 555px;
    background: url("../images/discounts-content2.png") no-repeat;
}
.discounts-detail p{
    margin-bottom: 13px;
    font: 18px/1 "微软雅黑";
    letter-spacing: 1px;
    text-align: left;
	line-height: 30px;
}
.discounts-detail p span{
    font-size: 22px;
    font-weight: bold;
    color: #5b15ff;
}
.discounts-detail{
    padding-top: 34px;
    margin-left: 30px;
}
.discounts-detail2{
    margin-left: 46px;
}
@-webkit-keyframes myrotate {
    0% {
        -webkit-transform: rotateX(-180deg);
        transform: rotateX(-180deg);
    }

    100% {
        -webkit-transform: rotateX(0);
        transform: rotateX(0);
    }
}
@keyframes myrotate {
    0% {
        -webkit-transform: rotateY(-180deg);
        transform: rotateY(-180deg);
    }

    100% {
        -webkit-transform: rotateY(0);
        transform: rotateY(0);
    }
}
.myrotate {
    -webkit-transform-origin: center center;
    transform-origin: center center;
    -webkit-animation-name: myrotate;
    animation-name: myrotate;
}
/*表格*/
.zg-class-table{
    width: 1200px;
    margin-top: 47px;
}
.zg-class-table th{
    height: 68px;
    font: bold 20px/68px "微软雅黑";
    color: #fff;
    text-align: center;
    background: #6727fb;
}
.zg-class-table th.th-first{
    border-top-left-radius: 10px;
}
.zg-class-table th.th-last{
    border-top-right-radius: 10px;
}
.zg-class-table td{
    font: 18px/24px "微软雅黑";
    text-align: center;
    background: #fff;
    border: 1px solid #b1c4ff;
}
.table-class-link{
    font: 18px/1 "微软雅黑";
    color: #ff0000;
    text-align: center;
    padding-bottom: 1px;
    border-bottom: 1px solid #ff0000;
}
.table-class-link:hover{
    color: #ff6416;
    border-bottom: 1px solid #ff6416;
}
.shopping-link{
    display: block;
    width: 232px;
    height: 60px;
    margin: 50px auto 0;
    font: 24px/60px "微软雅黑";
    color: #fff;
    text-align: center;
}
.shopping-link:hover{
    color: yellow;
}
/*课程特色*/
.zg-wrap-feature{
    background: url("../images/zg-wrap-feature.jpg") no-repeat center bottom;
}
.zg-feature{
    height: 814px;
    padding-top: 182px;
}
.zg-feature .zg-title-box{
    margin-left: 333px;
    background: url("../images/zg-title-box4.png") no-repeat;
}
.zg-feature .zg-title-h2{
    margin-left: 59px;
    letter-spacing: 2px;
}
.feature-container{
    margin: 42px 0 0 74px;
}
.feature-content dl{
    margin-bottom: 44px;
}
.feature-content dt{
    width: 233px;
    height: 24px;
    font: bold 24px/1 "微软雅黑";
    padding-bottom: 10px;
    margin-bottom: 13px;
    border-bottom: 1px dashed #bfbfbf;
}
.feature-content dd{
    font: 18px/26px "微软雅黑";
}
.feature-content dt p{
    height: 24px;
    padding-left: 10px;
    border-left-width: 4px;
    border-left-style: solid;
}
.feature-dl1 dt{color: #4c78ff;}
.feature-dl1 dt p{border-left-color: #4c78ff;}
.feature-dl2 dt{color: #18c8e7;}
.feature-dl2 dt p{border-left-color: #18c8e7;}
.feature-dl3 dt{color: #6d1cf2;}
.feature-dl3 dt p{border-left-color: #6d1cf2;}

.feature-shelf{
    width: 483px;
    height: 231px;
    padding-top: 187px;
    margin-right: 44px;
    background: url("../images/img-shelf.png") no-repeat 0 7px;
}
.zg-title-h3{
    margin-left: 144px;
    margin-bottom: 13px;
    font: bold 36px/1 "微软雅黑";
    color: #3030fc;
    background: -webkit-linear-gradient(135deg, #0b47ff, #660ef7); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(135deg, #0b47ff, #660ef7); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(135deg, #0b47ff, #660ef7); /* Firefox 3.6 - 15 */
    background: linear-gradient(135deg, #0b47ff, #660ef7); /* 标准的语法 */
    -webkit-background-clip: text;
    color: transparent;
}
.feature-content1{
    margin-right: 41px;
}
.feature-link{
    display: block;
    width: 280px;
    height: 60px;
    margin: 0 auto ;
    font: 24px/60px "微软雅黑";
    color: #fff;
    text-align: center;
}
.feature-link:hover{
    color: yellow;
}
/*课程服务*/
.zg-wrap-service{
    background: url("../images/zg-wrap-service.jpg") no-repeat center bottom;
}
.zg-service{
    height: 1097px;
}
.zg-service .zg-title-box{
    margin-left: 336px;
    background: url("../images/zg-title-box5.png") no-repeat;
}
.zg-service .zg-title-h2{
    margin-left: 54px;
    letter-spacing: 2px;
}
.zg-service .zg-title-des{
    margin-top: 34px;
}
.service-container{
    margin: 43px 0 0 55px;
}
.service-content1{
    margin-bottom: 11px;
}
.service-content li{
    float: left;
    width: 264px;
    height: 265px;
    padding-top: 34px;
    margin-right: 11px;
    text-align: center;
    background: #fff;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
    -webkit-box-shadow:  5px 5px 18px rgba(12,70,247,.23);
    -moz-box-shadow:  5px 5px 18px rgba(12,70,247,.23);
    box-shadow:  5px 5px 18px rgba(12,70,247,.23);
}
.service-content li.p-t-35{
    height: 261px;
    padding-top: 35px;
}
.zg-title-h4{
    width: 195px;
    height: 22px;
    padding-bottom: 13px;
    margin: 30px auto 0;
    font: bold 22px/1 "微软雅黑";
}
.border-01{
    color: #f13349;
    border-bottom: 1px dashed #f13349;
}
.border-01{
    color: #f13349;
    border-bottom: 1px dashed #f13349;
}
.border-02{
    color: #ff7e01;
    border-bottom: 1px dashed #ff7e01;
}
.border-03{
    color: #8439ff;
    border-bottom: 1px dashed #8439ff;
}
.border-04{
    color: #0080f8;
    border-bottom: 1px dashed #0080f8;
}
.border-01{
    color: #f13349;
    border-bottom: 1px dashed #f13349;
}
.border-05{
    color: #914efe;
    border-bottom: 1px dashed #914efe;
}
.border-06{
    width: 244px;
    color: #0189f4;
    border-bottom: 1px dashed #0189f4;
}
.border-07{
    color: #e22b5c;
    border-bottom: 1px dashed #e22b5c;
}
.border-08{
    width: 244px;
    color: #00b6b9;
    border-bottom: 1px dashed #00b6b9;
}
.service-content li p{
    padding-top: 10px;
    font: 18px/26px "微软雅黑";
}
.service-content li p.text-left{
    text-align: left;
    margin-left: 34px;
}
 .service-link{
     display: block;
     width: 280px;
     height: 60px;
     margin: 50px auto 0;
     font: 24px/60px "微软雅黑";
     color: #fff;
     text-align: center;
 }
.service-link:hover{
    color: yellow;
}
@-webkit-keyframes myPulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);

    }

    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);

    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);

    }
}

@keyframes myPulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.myPulse {
    -webkit-animation-name: myPulse;
    animation-name: myPulse;
}
/*环境*/
.zg-wrap-environment{
    background: url("../images/zg-wrap-environment.jpg") no-repeat center bottom;
}
.zg-environment{
    height: 1294px;
}
.zg-environment .zg-title-box{
    margin-left: 254px;
    background: url("../images/zg-title-box6.png") no-repeat;
}
.zg-environment .zg-title-h2{
    margin-left: 54px;
}
/*add*/
.zg_con2div{background: #4a75ff;width: 1090px;height: 516px;margin: 91px auto 0;}

.slideTxtBox{}
.slideTxtBox .hd{position:relative;}
.slideTxtBox .hd ul{position:absolute; left:54px; top:41px; height:51px;   }
.slideTxtBox .hd ul li{
    float:left;
    font:18px/44px "Microsoft YaHei";
    color: #000;
    background: #fff;
    text-align: center;
    height:44px;
    width: 132px;
    margin-right: 24px;
    cursor:pointer;
}
.slideTxtBox .hd ul li.on{
    background:url("../images/zg_bg4.png") no-repeat left top;
    height: 51px;
    cursor:pointer;
}
.slideTxtBox .bd ul li{
    width: 1090px;
}
.zg_con2difl{width: 637px;height: 382px;margin-top: 100px;
    margin-left: 32px;}
.zg_con2difl div{
    text-align: center;
    width: 665px;
    height: 348px;
    padding-top: 25px;
    background: #fff;}
.zg_con2difl div img{width: 615px;height: 321px;}
.zg_con2difr{background: url("../images/zg_bg5.png") no-repeat left top;width: 336px;height: 450px;margin-top: 23px;
    margin-right: 30px;}
.zg_con2difr h4{font:bold 24px/1 "Microsoft YaHei";color: #333;text-align: center;padding-top: 55px;}
.zg_con2difr h6{font:bold 24px/1 "Microsoft YaHei";color: #000;text-align: center;padding-top: 56px;}
.zg_con2difr p{font:18px/36px "Microsoft YaHei";color: #000;padding:15px 36px 0;}
.zg_con2difr div{width: 336px;}
.zg_con2difr a{display: block;height: 53px;width: 168px;text-align: center;border-radius: 25px;font:22px/53px "Microsoft YaHei";color: #fff;margin: 30px auto 0;}
.zg_con2difr a:hover{
    color: yellow;}
.zg_con2difr .zg_con2a{margin: 10px auto 0;}

/*省份*/
.province-container{
    margin: 81px 0 0 100px;
}
.province-title{
    font: bold 36px/1 "微软雅黑";
}
.province-content{
    margin-top: 49px;
    font-size: 0;
}
.province-content a{
    display: inline-block;
    width: 114px;
    height: 55px;
    font: 22px/55px "微软雅黑";
    color: #fff;
    text-align: center;
    margin-right: 13px;
    margin-bottom: 18px;
    background: #83a0ff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.province-content a:hover{
    background: #4a75ff;
}
.province-content a.province-link{
    background: -webkit-linear-gradient(#4472ff, #6825fb); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#4472ff, #6825fb); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#4472ff, #6825fb); /* Firefox 3.6 - 15 */
    background: linear-gradient(#4472ff, #6825fb); /* 标准的语法 */
}
.province-content a.province-link:hover{
    color: yellow;
}

/*----------public----------*/
/*footer*/
.zg-wrap-footer{
    height: 322px;
    background: #dee6ff;
}
.zg-footer{
    height: 122px;
    padding-top: 50px;
    padding-bottom: 150px;
}
.zg-nav-foot{
    width: 715px;
    margin: 0 auto;
}
.zg-nav-foot li{
    float: left;
    width: 52px;
    height: 16px;
    padding-right: 6px;
    border-right: 2px solid #7c84a3;
    margin-left: 7px;
}
.zg-nav-foot li a{
    display: block;
    height: 16px;
    font: 12px/16px '微软雅黑';
    color: #7c84a3;
}
.zg-nav-foot li.zg-nav-last{
    border: none;
}
.zg-footer p{
    font: 12px/16px '微软雅黑';
    color: #7c84a3;
    text-align: center;
    margin-top: 15px;
}
.zg-footer ul li a:hover{
    color: #1054ff;
}
.zg-footer p a{
    color: #7c84a3;
}
.zg-footer p a:hover{
    color: #1054ff;
}
/*右侧边栏*/
.zg-sidebar-right{
    position: fixed;
    right: 0;
    top: 30%;
    z-index: 100;
}
.zg-sidebar-right .zg-close-btn{
    position: absolute;
    right: 42px;
    top: -49px;
    cursor: pointer;
}
.zg-top-btn{
    height: 23px;
    font: bold 14px/23px "微软雅黑";
    color: #ef1275;
    text-align: center;
    cursor: pointer;
}
.zg-sidebar-right ul{
    margin-top: 16px;
}
.zg-sidebar-right ul li{
    width: 102px;
    height: 102px;
    margin-bottom: 13px;
    background: #7eabff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.zg-sidebar-right ul li a{
    display: block;
    text-align: center;
    padding-top: 11px;
}
.zg-sidebar-right ul li a img{
    display: inline-block;
}
.zg-sidebar-right ul li a span{
    display: block;
    margin-top: 8px;
    font: 18px/1 "微软雅黑";
    color: #fff;
}
.zg-sidebar-right ul li a:hover span{
    color: #f8ff46;
}
/*二维码弹窗*/

.zg_qrcode_box{
    display: none;
    position: absolute;
    left: -150px;
    top: 225px;
}
.zg_qrcode_con{
    float: left;
    width: 128px;
    height: 128px;
    padding: 4px;
    background: #83a0ff;
}
.zg_qrcode_con img{
    display: block;
    width: 128px;
    height: 128px;
}
.triangle{
    float: left;
    width:0;
    height:0;
    margin-top: 63px;
    border-top:10px solid transparent;
    border-bottom:10px solid transparent;
    border-left:10px solid #83a0ff;
}
/*展开按钮*/
.zg-online-btn{
    display: none;
    position: fixed;
    right: 0px;
    top: 30%;
    z-index: 19;
    width: 48px;
    height: 206px;
    background: url(../images/zg-online-btn.png) no-repeat;
    cursor: pointer;
}
/*底部导航*/
.zg-wrap-navbot{
    display: none;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 999;
    background: #8ea9ff;
}
.zg-navbot{
    height: 120px;
    padding-top: 30px;
}
.nav-bottom{
    margin-left: 71px;
}
.nav-bottom li{
    position: relative;
    float: left;
    height: 88px;
    margin-right: 60px;
    -webkit-border-radius: 44px;
    -moz-border-radius: 44px;
    border-radius: 44px;
}
.nav-bottom li img{
    position: absolute;
    top: 23px;
}
.nav-bottom li:nth-child(1){
    width: 253px;
    padding-left: 61px;
    background: -webkit-linear-gradient(#4867fe, #632cfc); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#4867fe, #632cfc); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#4867fe, #632cfc); /* Firefox 3.6 - 15 */
    background: linear-gradient(#4867fe, #632cfc); /* 标准的语法 */
}
.nav-bottom li:nth-child(1) img{
    left: 23px;
}
.nav-bottom li:nth-child(2){
    width: 195px;
    padding-left: 119px;
    background: -webkit-linear-gradient(#fbdd1a, #ff8002); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#fbdd1a, #ff8002); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#fbdd1a, #ff8002); /* Firefox 3.6 - 15 */
    background: linear-gradient(#fbdd1a, #ff8002); /* 标准的语法 */
}
.nav-bottom li:nth-child(2) img{
    left: 52px;
}
.nav-bottom li:nth-child(3){
    width: 200px;
    padding-left: 114px;
    background: -webkit-linear-gradient(#ff752a, #fa2d2f); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#ff752a, #fa2d2f); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#ff752a, #fa2d2f); /* Firefox 3.6 - 15 */
    background: linear-gradient(#ff752a, #fa2d2f); /* 标准的语法 */
}
.nav-bottom li:nth-child(3) img{
    left: 50px;
}
.nav-bottom li a{
    display: block;
    font: 36px/88px "微软雅黑";
    color: #fff;
}
/*媒体查询*/
@media screen and (max-width: 1280px) {
    .zg-sidebar-right {
        display: none;
    }
    .zg-online-btn{
        display: block;
    }
}
@media screen and (max-width: 1024px) {
    .zg-wrap-navbot{
        display: block;
    }
}


.zg_content4{background: url("../images/zg_con4.jpg") no-repeat center top;height: 603px}
.zg_content4 .zg-title-box{
    margin-left: 254px;
    background: url("../images/zg-title-box6.png") no-repeat;
}
.zg_content4 .zg-title-h2{
    margin-left: 54px;
}
.zg_con4{padding-top: 20px;}
.zg_con4h2{background: url("../images/zg_tit4.png") no-repeat center top;height: 72px;color: #d13330;font:bold 35px/72px "Microsoft YaHei";text-align: center;}
.zg_con4h2 span{font-size: 53px;color: #9f0505;}
.zg_con4oul{text-align: center;margin-top: 37px;}
.zg_con4oul li{display: inline-block;*display: inline;*zoom: 1;background: url("../images/zg_bg12.png") no-repeat left top;width: 251px;height: 300px;margin: 0 28px;}
.zg_con4oul li div{padding-top: 26px;}
.zg_con4oul li div img{width: 192px;height: 192px;}
.zg_con4oul li p{font:16px/50px "Microsoft YaHei";margin-top: 13px;color: #3e3e3e;}
